.clearfix {
	clear: both;
}
#wrapper {
	width: 960px;
	overflow: hidden;
}
#wrapper hgroup {
	text-align: center;
}
#wrapper h2 {
	margin: 5px 0px; color: rgb(255, 109, 153); font-size: 33px; text-shadow: 1px 1px 2px #A50031;
}
#wrapper h3 {
	margin: 5px 0px; color: rgb(136, 136, 136); font-size: 18px; font-weight: normal; text-shadow: 1px 1px 0 #fff;
}
#container {
	width: 960px;
	overflow: hidden;
	position: relative;
	float: left;
}
.grid {
	margin: 8px;
	width: 202px;
	font-size: 12px;
	float: left;
	min-height: 100px;
	box-shadow: 0px 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 3px solid #B42527;
	background-color: #FBF7DC;
}
.grid strong {
	margin: 20px 0px -15px 0px; padding: 0px 0px 0px; font-size: 14px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; display: block; font-weight:bold;
}
.grid .meta {
	width: 100%; text-align: center; color: rgb(89, 2, 1); line-height: 18px; padding-top: 10px;
}
.grid .meta a {
	color: rgb(89, 2, 1);
}
.grid .meta1 {
	width: 100%;
	color: rgb(180, 37, 39);
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.grid .meta1 a {
	color: rgb(166, 99, 8);
}
.grid .imgholder img {
	background: rgb(204, 204, 204);
	text-align: center;
	display: block;
	max-width: 100%;
	border: 1px solid #A81E35;
}
body {
	overflow: auto;
}
#backlinks {
	clear: both; float: none;
}
#backlinks a {
	padding-right: 20px; display: inline-block;
}
#wrapper {
	margin-top: 90px;
}
